.flickity-page-dot {
  width: 8px !important;
  height: 8px !important;
  background-color: #fff;
  border-radius: 999px;
  border: 1px;
}

.flickity-page-dot.is-selected {
  background-color: #D71D5E;
}

.flickity-page-dot:before {
  display: none !important;
}

.flickity-page-dot:after {
  display: none !important;
}